RubyGems Navigation menu

simple_mailer 1.1.0

Simple email library with testing support

Gemfile
          gem 'simple_mailer', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install simple_mailer -v 1.1.0
  
  
  
  
  
  
  

Total downloads 3,223

For this version 1,269

Required Ruby Version: None

Links:

Versions:

  1. 1.2.0 - May 20, 2013 (7.5 KB)
  2. 1.1.1 - December 30, 2009 (6 KB)
  3. 1.1.0 - June 8, 2009 (6 KB)